Loading...
Searching...
No Matches
TemplateSmarts.h File Reference
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Variables

const std::vector< std::string > | TEMPLATE_SMARTS

## Variable Documentation

## TEMPLATE_SMARTS

const std::vector<std::string> TEMPLATE_SMARTS

Definition at line 20 of file TemplateSmarts.h.

Referenced by RDDepict::CoordinateTemplates::loadDefaultTemplates().